XmCreateMenuShell(3Xm)

NAME
XmCreateMenuShell — the MenuShell widget creation function.

SYNOPSIS
#include <Xm/MenuShell.h>

Widget XmCreateMenuShell (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateMenuShell creates an instance of a MenuShell widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of MenuShell and its associated resources, see XmMenuShell(3Xm).

RETURN VALUE
Returns the MenuShell widget ID.

RELATED INFORMATION
XmMenuShell(3Xm).